import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';

import { AppModule } from './app.module';
import { importModels } from "../odoo/utils/import-models";

platformBrowserDynamic().bootstrapModule(AppModule);
importModels();
